Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Endpoint POST /v1/sms
POST
/v1/sms
{ "token": "{{token}}", "type": "text", "body": "Hi 👋!!", "to": "PHONE_NUMBER", "instance": "{{instance}}" }
token
api-token
curl -X POST https://api.shimli.app/v1/sms \ -H "Content-Type: application/json" \ -d '{ "token": "{{token}}", "type": "text", "body": "Hi 👋!!", "to": "PHONE_NUMBER", "instance": "{{instance}}" }'
{ "statusCode": 200, "body": { "err": false } }
Was this page helpful?